<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@drawable/shape_round_white">

    <TextView
        android:id="@+id/mTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:gravity="center"
        android:text="选择设备"
        android:textColor="@color/col_515"
        android:textSize="@dimen/dp_20"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_20"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/mBlue"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/selector_green_bg"
            android:button="@null"
            android:color="@android:color/transparent"
            android:gravity="center"
            android:paddingLeft="@dimen/dp_50"
            android:paddingTop="@dimen/dp_20"
            android:paddingRight="@dimen/dp_50"
            android:paddingBottom="@dimen/dp_20"
            android:text="蓝牙手表\n（U32）"
            android:textColor="@color/color_sel_green"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/m4Glite"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/m4Glite"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/selector_green_bg"
            android:button="@null"
            android:checked="true"
            android:color="@android:color/transparent"
            android:gravity="center"
            android:paddingLeft="@dimen/dp_50"
            android:paddingTop="@dimen/dp_20"
            android:paddingRight="@dimen/dp_50"
            android:paddingBottom="@dimen/dp_20"
            android:text="4G手表\n(A3)"
            android:textColor="@color/color_sel_green"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toRightOf="@+id/mBlue"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </LinearLayout>


    <TextView
        android:id="@+id/mConfirm"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_20"
        android:background="@drawable/shape_btn_select_bg"
        android:gravity="center"
        android:paddingTop="@dimen/dp_8"
        android:paddingBottom="@dimen/dp_8"
        android:text="确认选择"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_20" />


</LinearLayout>